IBM WebSphere Application Server 8.0 < / 8.5 < Administrative Console Information Disclosure

Medium Nessus Plugin ID 100221


A web application server running on the remote host is affected by an information disclosure vulnerability


The version of IBM WebSphere Application Server running on the remote host is 8.0 prior to or 8.5 prior to It is, therefore, affected by an unspecified flaw in the administrative console due to weaker than expected security. An unauthenticated, remote attacker can exploit this to disclose sensitive information or to gain unauthorized access to the administrative console.


Apply IBM WebSphere Application Server version 8.0 Fix Pack 14 ( / 8.5 Fix Pack 12 ( or later. Note that the Fix Packs are scheduled for release in Q3 or Q4 2017; however, IBM has released Interim Fix PI76088 to address this vulnerability until the Fix Packs are released.

See Also

Plugin Details

Severity: Medium

ID: 100221

File Name: websphere_8_5_5_11.nasl

Version: $Revision: 1.2 $

Type: remote

Family: Web Servers

Published: 2017/05/16

Modified: 2017/08/16

Dependencies: 57034

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C


Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N

Vulnerability Information

CPE: cpe:/a:ibm:websphere_application_server

Required KB Items: www/WebSphere, Settings/ParanoidReport

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2017/05/03

Vulnerability Publication Date: 2017/05/03

Reference Information

CVE: CVE-2017-1137

OSVDB: 157081